[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libguestfs] libguestfs-winsupport



Hello! I have a mess with libguestfs-winsupport package.

I my repo (centos-7.1-based distro) I have ntfs-3g-2015-3.14 in epel (and not versions anywhere else). I got libguestfs-winsupport-7.1.X but it contains ntfs-3g-2014* and conflicts with epel ntfs-3g (although if I run rpm -ivh --force libguestfs-winsupport, the appliance uses v2015).

I found on ~rjones/ libguestfs-winsupport-7.2.1 (without ntfs-3g inside, as I understood) and it causes no conflicts at first glance. It it ready for production, can I use it in my 7.1-based distro with ntfs-3g-2015 from epel?

--
Your sincerely,
Maxim Perevedentsev


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]